.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenuwrap {
max-width:1430px;
margin: 0 auto;
}
.postmenu {
width:100%!important;
}
#c389 { padding:0; } #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
padding: 0;  } #c503 {font-size:0px;} #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
padding: 0;  } #c506 {
background: rgba(160, 135, 33, 0.2);
}
#c506.component_ContentDisplay_Content
{
padding:40px 0;
}
#c506 .plain_content {
width:800px;
margin: 0 auto;
}
#c506 h2 {
font:35px Cabin;
color:#333333;
margin-top:0px;
} #c506 .plain_content p
{
color:#666666;
font:15px/1.8em Cabin;
}
@media screen and ( max-width: 1240px ) {
#c506
{
height:auto!important;
width:100%!important;
}
}
@media screen and (max-width: 940px) {
#c506.component_ContentDisplay_Content
{
padding:40px 30px;
}
#c506 .plain_content
{
width:100%;
margin:0 auto;
}
}
#c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c761.component_ContentDisplay_Content {
padding: 0;  } #c787.component_ContentDisplay_Content {
 } #c786 td.c2 .component_ContentDisplay_Content:after
{ content:"";
display:block;
pointer-events:none;
position:absolute;
left:0;right:0;top:0;bottom:0;
background:url('../../../../../../../../site/aluminiumfencing/images/originals/home_fade.png') repeat-y right 0;
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform: rotate(180deg);
}
#c787
{
position:relative;
}
@media screen and ( max-width: 940px ) {
#c786 td.c2 .component_ContentDisplay_Content:after
{
content:"";
display:block;
pointer-events:none;
position:absolute;
left:0;right:0;top:0;bottom:0;
background:none;
}
} #c789.component_ContentDisplay_Content {
 } #c786 .component_ContentDisplay_Content{text-align:right;}@media screen and ( max-width: 940px ) {#c789.component_ContentDisplay_Content{text-align:center;}#c789 h1{font:30px Cabin!important;}} #c791.component_ContentDisplay_Content {
 } #c791
{
max-height:396px
}
@media screen and ( max-width: 940px ) {
#c793
} #c792.component_ContentDisplay_Content {
 } #c792
{
background:url("../../../../../../../../site/aluminiumfencing/images/originals/improve_fade.html") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height:396px;
position:relative;
margin: 0 0 0 -200px;
} #c793.component_ContentDisplay_Content {
 } @media screen and ( max-width: 940px ) {
#c793 h1
{
font:30px Cabin!important;
}
} #c795.component_ContentDisplay_Content {
 } #c794 td.c1 .component_ContentDisplay_Content:after
{ content:"";
display:block;
pointer-events:none;
position:absolute;
left:0;right:0;top:0;bottom:0;
background:url('../../../../../../../../site/aluminiumfencing/images/originals/home_fade.png') repeat-y right 0;
}
#c795
{
position:relative;
}
@media screen and ( max-width: 940px ) {
#c794 td.c1 .component_ContentDisplay_Content:after
{
content:"";
display:block;
pointer-events:none;
position:absolute;
left:0;right:0;top:0;bottom:0;
background:none;
}
} #c797.component_ContentDisplay_Content {
 } @media screen and ( max-width: 940px ) {#c797.component_ContentDisplay_Content{text-align:center;}#c794.component_Layout_Table .c2 .component_ContentDisplay_Content{padding:20px 10px 30px;}#c797 h1{font:30px Cabin!important;}#c797{margin:0!important;display:block;}} #c799.component_ContentDisplay_Content {
 } #c798 td.c1 .component_ContentDisplay_Content:after
{ content:"";
display:block;
pointer-events:none;
position:absolute;
left:0;right:0;top:0;bottom:0;
background:url('../../../../../../../../site/aluminiumfencing/images/originals/home_fade.png') repeat-y right 0;
}
#c799
{
position:relative;
}
@media screen and ( max-width: 940px ) {
#c798 td.c1 .component_ContentDisplay_Content:after
{
content:"";
display:block;
pointer-events:none;
position:absolute;
left:0;right:0;top:0;bottom:0;
background:none;
}
} #c801.component_ContentDisplay_Content {
 } @media screen and ( max-width: 940px ) {#c801.component_ContentDisplay_Content{text-align:center;}#c801 h1{font:30px Cabin!important;}#c798.component_Layout_Table .c2 .component_ContentDisplay_Content{margin:0!important;padding:20px 10px 30px;}} #c806.component_ContentDisplay_Content {
padding: 0;  } #c807.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width:940px) {#c807.component_ContentDisplay_Content{text-align:center !important;padding:30px 0 10px 0;}#c807 img{margin-left:0!important;}} #c808.component_ContentDisplay_Content {
padding: 0;  } #c808 h1
{
text-align:left !important;
font:bold 35px Cabin !important;
margin:0 0 0 20px;
}
@media screen and (max-width:940px) {
#c808 h1
{
margin:0!important;
text-align:center !important;
}
} #c810.component_ContentDisplay_Content {
padding: 0;  } #c811.component_ContentDisplay_Content {
padding: 0;  } #c812.component_ContentDisplay_Content {
padding: 0;  } #c813.component_ContentDisplay_Content {
padding: 0;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502 h1 {
font:bold 50px cabin;
text-shadow:0px 0px 7px #000000;
color:#FFFFFF;
}
#c502 { position: relative; }
#c502 .plain_content p {
font: 25px Cabin!important; color:#FFF;
text-shadow:0px 0px 7px #000000;
}
#c504 {
position:absolute;
z-index:140;
bottom:100px;
width:500px;
left:550px;
background: rgba(51, 51, 51, 0.3);
}
#c504.component_ContentDisplay_Content
{
padding:50px
}
@media screen and ( max-width: 1240px ){
#c502
{
max-width:100%;
}
#c502>table {
max-width:100%!important;
}
#c504
{
left: 0!important;
bottom:0!important;
width:auto!important;
height:auto!important;
position:static!important;
text-align:center;
}
#c504 h1
{
font: bold 30px Cabin !important;
color:#000000 !important;
text-shadow:none!important;
}
#c504 p
{
font: 22px Cabin !important;
color:#000000 !important;
text-shadow:none!important;
}
}
@media screen and ( max-width: 640px ){
#c502>table
{
max-width:100%!important;
}
#c504
{
left: 0!important;
bottom:0!important;
}
#c504 h1
{
font: bold 30px Cabin !important;
color:#000000 !important;
text-shadow:none;
}
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c786.component_Layout_Table {
margin: 0px;  } #c786.component_Layout_Table
{
padding:0;
}
#c786 .component_ContentDisplay_Content
{
padding:0;
max-height:396px;
}
#c786.component_Layout_Table .c1 .component_ContentDisplay_Content
{
margin:70px 0 0 200px;
}
#c786 h1
{
font:35px Cabin;
}
#c786 h3
{
font:15px/1.7em Cabin;
color:#666666;
padding:10px 0;
}
#c786 .plain_content a
{
font:20px Cabin;
text-decoration:none;
}
@media screen and ( max-width: 940px ) {
#c786>table>tbody>tr {
display: -moz-box;
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
}
#c786.component_Layout_Table .c1
{
-moz-box-ordinal-group:2; -webkit-box-ordinal-group:2; -ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
#c786.component_Layout_Table .c1 .component_ContentDisplay_Content
{
margin:0!important;
padding:20px 10px 30px;
}
#c786.component_Layout_Table .c2
{
-moz-box-ordinal-group:1; -webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
} #c794.component_Layout_Table {
margin: 0px;  } #c794.component_Layout_Table
{
padding:0;
}
#c794 .component_ContentDisplay_Content
{
padding:0;
max-height:396px;
}
#c794.component_Layout_Table .c2 .component_ContentDisplay_Content
{
margin:100px 200px 0 0;
}
#c794 h1
{
font:35px Cabin;
}
#c794 h3
{
font:15px/1.7em Cabin;
color:#666666;
padding:10px 0;
}
#c794 .plain_content a
{
font:20px Cabin;
text-decoration:none;
} #c798.component_Layout_Table {
margin: 0px;  } #c798.component_Layout_Table
{
padding:0;
}
#c798 .component_ContentDisplay_Content
{
padding:0;
max-height:396px;
}
#c798.component_Layout_Table .c2 .component_ContentDisplay_Content
{
margin:100px 200px 0 0;
}
#c798 h1
{
font:35px Cabin;
}
#c798 h3
{
font:15px/1.7em Cabin;
color:#666666;
padding:10px 0;
}
#c798 .plain_content a
{
font:20px Cabin;
text-decoration:none;
} #c802.component_Layout_Table {
margin: 0px; padding: 0px;  } #c802 {
background: #43730F;
}
#c802.component_Layout_Table
{
padding:40px 0 30px 0;
}
#c802 h2 {
font:25px Cabin;
color:#FFFFFF;
margin:0 0 15px 0;
text-align:center;
letter-spacing:2px
}
#c802 h1
{
font:30px Cabin;
color:#FFFFFF;
text-align:right;
}
#c802 p
{
font:30px Cabin;
color:#FFFFFF;
}
#c802 .plain_content img
{
margin-left:-100px;
}
@media screen and (max-width:1240px) {
#c802 h2 {
font:25px Cabin;
color:#FFFFFF;
margin:0 0 15px 0;
text-align:center;
letter-spacing:2px
}
#c802 h1
{
font:30px Cabin;
color:#FFFFFF;
text-align:center;
}
#c802 img
{
margin-left:0!important;
text-align:center;
}
}
@media screen and (max-width:420px) {
#c761.component_ContentDisplay_Content
{
width:80%;
margin:0 auto;
}
} #c805.component_Layout_Table {
margin: 0px;  } #c805.component_Layout_Table
{
padding:0 0 0 50px;
}
@media screen and (max-width:940px) {
#c805.component_Layout_Table
{
padding:0;
margin:0 auto;
}
#c803 .component_ContentDisplay_Content
{
text-align:center !important;
}
#c808 h1
{
margin:0!important;
}
} #c809.component_Layout_Table {
margin: 0px;  } #c809.component_Layout_Table
{
padding:0;
max-height:508px;
background:url('../../../../../../../../site/aluminiumfencing/images/originals/testimonial_bg.jpg') no-repeat 0 0 rgba(0,0,0,0);
}
#c809 h1
{
font:35px Cabin;
color:#FFFFFF;
padding:40px 0 20px 0;
}
#c809 h2
{
font:20px/1.7em Cabin;
color:#FFFFFF;
padding:5px 220px 35px;
}
#c809 h3
{
font:15px Cabin;
color:#FFFFFF;
padding:0 0 30px 0;
}
#c809 .plain_content a
{
font:20px Cabin;
text-decoration:none;
}
@media screen and (max-width:940px){
#c809.component_Layout_Table
{
background:rgba(47, 87, 19, 0.85)!important;
padding:0 30px;
}
#c809 h2
{
padding:0;
}
}
@media screen and (max-width:570px) {
#c809.component_Layout_Table
{
min-height:800px!important;
}
}
@media screen and (max-width:480px) {
#c809 h1
{
font-size:30px !important;
}
#c809 h2
{
padding:15px 0 0 0;
line-height:1.5em;
}
#c809 h3
{
padding:20px 0 10px 0;
}
} 
